PHP Error in 2.5.0 Development build



  • 2.5.0-DEVELOPMENT(amd64)
    built on Wed Aug 07 10:50:12 EDT 2019
    FreeBSD 12.0-RELEASE-p8 bolded text

    Crash report begins. Anonymous machine information:

    amd64
    12.0-RELEASE-p8
    FreeBSD 12.0-RELEASE-p8 2ffab8b5708(RELENG_2_5) pfSense

    Crash report details:

    PHP Errors:
    [07-Aug-2019 18:41:53 Etc/UTC] PHP Warning: Invalid argument supplied for foreach() in /etc/inc/ipsec.inc on line 911

    No FreeBSD crash data found.


  • Rebel Alliance Developer Netgate

    Did it just happen the one time?

    That error on line 911 implies your config.xml has had the package information completely removed from it, which isn't normal. The code could be better there, but it's not a fatal error.


Log in to reply